SWFMovie::setDimension
SWFMovie::setRate
SWFMovie
PHP Manual

# SWFMovie::setFrames

(PHP 4 >= 4.3.3)

SWFMovie::setFrames — Sets the total number of frames in the animation

### Description

void SWFMovie::setFrames ( int `$number` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the total number of frames in the animation to the given `number`.

### Parameters

`number`

  The number of frames.

### Return Values

No value is returned.

SWFMovie::setDimension
SWFMovie::setRate
SWFMovie
PHP Manual